body {
  font-family:Tahoma,Arial,Verdana,Helvetica;
  font-size:13px;
  padding:0;
  margin:0;
  background-color:#eeeeee;
  color:#3e3e3e;
}
#main {
  width:620px;
  height:460px;
  border:1px solid #646567;
  background-color:#ffffff;
  margin:0 auto;
  position: relative;
}
#header {
  width:620px;
  margin:0 auto;
  height:110px;
  background: url(../images/lets-look-banner.gif) center no-repeat;
  border-bottom:1px solid #646567;
}
#copy {
  width:600px;
  padding:10px;
}

.err {
  font-weight:bold;
  color:#ff3333;
  border:1px solid #ff3333;
  text-align: center;
}

.ok {
  font-weight:bold;
  color:#009900;
  text-align: center;
}
